body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,±¼¸²; font-size:9pt; color:#222222; }

a:link, a:visited, a:active { text-decoration:none; color:#000000; }
a:hover { text-decoration:none; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#71716f; }
a.menu:hover { text-decoration:underline; color:#FF9900; }

a.black2:link, a.black2:visited, a.black2:active { text-decoration:none; color:#001C6A; font-weight:bold;  }
a.black2:hover { text-decoration:underline; color:#001C6A;  font-weight:bold; }

a.black:link, a.black:visited, a.black:active { text-decoration:none; color:#333333; font-weight:normal;  }
a.black:hover { text-decoration:underline; color:#333333;  font-weight:normal; }



a.column:link, a.column:visited, a.column:active { font-size:10px text-decoration:none; color:#000000; }
a.column:hover { text-decoration:underline; color:#FF9900; }

a.submenu:link, a.submenu:visited, a.submenu:active { font-size:10px text-decoration:none; color:#666666; }
a.submenu:hover { text-decoration:underline; color:#FF9900; }

a.tail:link, a.tail:visited, a.tail:active { font-size:10px text-decoration:none; color:#6F6F6F; }
a.tail:hover { text-decoration:none; color:#333333; }

a.news:link, a.news:visited, a.news:active { font-size:10px text-decoration:none; color:#000000; }
a.news:hover { text-decoration:underline; color:#FF9900; }

a.sidney:link, a.sidney:visited, a.sidney:active { font-size:12px text-decoration:none; color:#000000; font-weight:bold;}
a.sidney:hover { text-decoration:none; color:#FF9900; font-weight:bold;}

.column { font-size:10px text-decoration:none; color:#71716f; }
.member { font-weight:normal; }
.guest  { font-weight:normal; }

.top_subject { font-size:18px;  font-weight:bold;  color:#861414;   text-decoration:none;  font-family:µ¸¿ò;}
.top_subject2 { font-size:18px;  font-weight:bold;  color:#AC0104;   text-decoration:none;  font-family:µ¸¿ò;}
.top_wr1 { font-size:12px;  font-weight:bold;  color:#000000;   text-decoration:none;  font-family:µ¸¿ò;}
.top_content { font-size:12px;  font-weight:normal;  color:#000000;   text-decoration:none;  font-family:µ¸¿ò;}





.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:µ¸¿ò; }

.news {font-size:14pt; font-family:µ¸¿ò; font-weight:bold; text-decoration:none;}